main {
    align-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

p {
    font-family: Roboto-Regular,sans-serif;
}

.radio-label {
    padding-bottom: 24px;
    width: 100%;
}

.button {
    margin-top: 30px;
    padding: 8px 15px;
    color: #fff;
    background-color: #0045ff;
    border-radius: 5px;
    border: none;
}

    .button.inverse {
        margin-top: 30px;
        padding: 8px 15px;
        color: #0045ff;
        background-color: #fff;
        border-radius: 5px;
        border: #0045ff 1px solid;
        margin-right: 12px;
    }

h1.title {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: PantonW05-SemiBold,sans-serif;
}

h2.title {
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: PantonW05-SemiBold,sans-serif;
}

.info-text {
    font-size: 0.9rem;
    line-height: 1.4rem;
    color: grey;
    margin-bottom: 15px;
}

    .info-text p {
        margin-bottom: 5px;
    }

.form-label {
    font-family: Roboto-Regular,sans-serif;
    width: 200px;
}

.form-input {
    font-family: Roboto-Regular,sans-serif;
    border: none;
    border-bottom: 1px solid grey;
    background: #f8f9fa;
    border-radius: 0;
    margin-bottom: 12px;
    height: 40px;
    width: 250px;
}

.countrySelect_wrapper select {
    border: none;
    background-color: transparent;
}

a {
    color: #0045ff !important;
    -webkit-text-decoration: none;
    text-decoration: none;
}

.page-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 50px 80px;
    text-align: left;
    min-height: calc(100vh - 112px - 200px - 100px); /* Screen height - header, footer height 
                                                                      - top and bottom margin of page content */
}

header {
    width: 100%;
    background: #fff;
    box-shadow: 0 6px 12px -6px rgba(0,0,0,.08),0 2px 4px -2px rgba(0,0,0,.12);
}

.header {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 72px;
}

.wrapper {
    width: 90%;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.breadcrumb {
    background-color: #f8f9fa;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    margin-bottom: 0px;
}

.captcha-wrapper {
    padding: 20px 0;
}

.footer__content__left__logo {
    padding-top: 20px;
}

.footer__content__left__text {
    padding: 20px 0;
}

.footer__content__right__link {
    padding-right: 30px;
}

footer {
    width: 100%;
}

.pow-footer::before {
    aspect-ratio: 1440 / 84;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 84" width="1440" height="84" ><path d="M1398 0h42v84H0v-4C319 32 826 0 1398 0Z" fill="%230045FF" /></svg>');
    background-size: 100%;
    content: "";
    display: block;
    scale: 1.1;
}

.pow-footer {
    overflow-x: clip;
}

.country-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); /* Responsive columns */
    gap: 20px;
    padding: 20px;
    justify-content: center;
    width: 1150px;
}

.country-card {
    text-align: center;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    background-color: #e1e2e4;
    transition: transform 0.2s, background-color 0.2s;
    font-family: "Roboto-Regular";
    padding: 24px;
    cursor: pointer;
    height: 110px;
    border-radius: 4px;
}

    .country-card:hover {
        background-color: #e9ecef;
        transform: scale(1.05);
    }

h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}




/***FONTS****/
@font-face {
    font-family: "Roboto-Regular";
    src: url("../fonts/Roboto-Regular.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Medium";
    src: url("../fonts/Roboto-Medium.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Bold";
    src: url("../fonts/Roboto-Bold.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Serif";
    src: url("../fonts/Roboto-Serif-Italic.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}
/*! This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype Imaging with any questions regarding Web Fonts:  http://www.monotype.com/ */
@font-face {
    font-family: "PantonW05-SemiBold";
    src: url("../fonts/PantonW05-SemiBold.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "PantonW05-Bold";
    src: url("../fonts/PantonW05-Bold.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "PantonW05-Extrabold";
    src: url("../fonts/PantonW05-ExtraBold.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
}

/*******************************/
html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

.register-info {
    height: 15px;
    fill: #666;
}

.password-requirements {
    margin: 0;
    padding-left: 0px;
    text-decoration: none;
    list-style: none;
}

    .password-requirements .valid {
        display: none;
    }

    .password-requirements .invalid {
        color: #e50000;
        outline: none !important;
    }
